<?xml version="1.0" encoding="UTF-8"?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">
 <Name>Speiche_AzorenMadeira</Name>
 <DataVersion>100</DataVersion>
 <DataFormat>Original</DataFormat>
 <ID>7941</ID>
 <IDX>Speiche_AzorenMadeira.mdx</IDX>
 <MDR>Speiche_AzorenMadeira_mdr</MDR>
 <TYP>Speiche.TYP</TYP>
<SubProduct>
 <Name>Speiche_AzorenMadeira_260601</Name>
 <ID>1</ID>
 <BaseMap>Speiche_AzorenMadeira</BaseMap>
 <TDB>Speiche_AzorenMadeira.tdb</TDB>
 <Directory>Product1</Directory>
</SubProduct>
</MapProduct>